.shots{
  background-color: $bg-shots;

  margin-top: 47px;
  margin-bottom: 49px;
  //padding-top: 47px;
  //padding-bottom: 49px;

  &__title-wrraper{
    @include flex-sb();

    margin-bottom: 24px;
  }
  &__title{
    @include title();

  }

  &__link{
    color: $title-color;
    font-family: Roboto;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.7; /* 169.231% */
    text-transform: uppercase;

    @media screen and (max-width: 767px) {
      display: none;
    }
  }

  &__list{
    @include flex-sb();
  }

  &__items:not(:first-child){
    @media screen and (max-width: 767px) {
      display: none;
    }
  }

  &__items:not(:last-child){
    margin-right: 10px;

  }

  &__img{
    @media screen and (max-width: 767px) {
      width: 100%;
      max-width: 301px;
      max-height: 301px;
    }
    @media screen and (min-width: 768px) and  (max-width: 1199px) {

      width: 100%;
      max-width: 249px;
      max-height: 249px;
    }

  }

  &__items:last-child{
    @media (max-width: 1199px) {
      display: none;
    }
  }
}